.book, #primary-footer .book, header.banner .book {
    padding-left: 0;
}

header.banner .book a {
    text-decoration: none !important;
    white-space: nowrap;
    display: inline-block;
    margin-top: 1em;
}

.header-foot .accent {
    margin-top: 1em;
    display: inline-block;
}
img.whatsapp {
    right: 0;
    top: 0;
    height: 51px;
    position: absolute;
    background-color: transparent;
}
.btn.btn-inline {
    display: inline;
    font-size: 1em;
    cursor: pointer;
    padding: 4px 12px 5px 12px
}

.header-foot .btn-inline {
    padding: 8px;
}

.frame>.book {
    float: right;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
    font-size: 1.25em;
}
.frame>.book .left {
    display: inline;
    float: left;
    text-align: right;
    padding-right: 1em;
}
.frame>.book .right {
    display: inline;
    float: right;
    text-align: left;
}
.frame>.book .right .btn-inline {
    font-size: 1.1em;
}

.right span.accent {
    display: inline-block;
    margin-top: 0.5em;
}

img.whatsapp:hover {
    cursor: pointer;
}
.tooltip_templates {
    display: none;
}

.tooltipster-sidetip.tooltipster-light .tooltipster-box {
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #ededed
}

.tooltipster-sidetip.tooltipster-light .tooltipster-content {
    color: #666
}

.tooltipster-sidetip.tooltipster-light .tooltipster-arrow {
    height: 9px;
    margin-left: -9px;
    width: 18px
}

.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow, .tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow {
    height: 18px;
    margin-left: 0;
    margin-top: -9px;
    width: 9px
}

.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-background {
    border: 9px solid transparent
}

.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-background {
    border-bottom-color: #ededed;
    top: 1px
}

.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #ededed;
    left: -1px
}

.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #ededed;
    left: 1px
}

.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #ededed;
    top: -1px
}

.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-border {
    border: 9px solid transparent
}

.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #ccc
}

.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #ccc
}

.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #ccc
}

.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #ccc
}

.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-uncropped {
    top: -9px
}

.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-uncropped {
    left: -9px
}

.whatsapp-tooltip-text {
    width: 200px;
}

.btn.alt.giftcard {
    display: block;
    margin: 0 0 15px 0;
    float: none;
}

input.btn.alt.giftcard {
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    .subscriptionSelect label {
        display: block;
        margin-top: 7px;
    }
    div.barcode-holder, div.payment-holder {
        clear: both;
        margin-left: 0;
        float: none;
        width: 100%;
        max-width: 30rem;
    }
    .hiddenmobile {
        display: none;
    }

    .btn.alt.giftcard {
        font-size: 1.3em;
        float: none !important;
    }
}

table.times th div {
    height: 100%;
}

div.date_checkbox_container {
    width: 33%;
    display: inline-block;
    margin: 10px 0 10px 0;
}
div.date_checkbox_container label{
    display: block;
}
@media only screen and (max-width: 600px) {
    btn.alt.giftcard {
        font-size: 1.2em;
        float: none !important;
    }
    div.date_checkbox_container {
        width: 50%;
    }
}

@media only screen and (max-width: 500px) {
    btn.alt.giftcard {
        font-size: 1.1em;
        float: none !important;
    }
}
